<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet	version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:include href="news-list.xsl" />
	<xsl:include href="news-item.xsl" />
	<xsl:include href="right-column-news.xsl" />
	<xsl:include href="services-landing.xsl" />
</xsl:stylesheet>